html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
:focus{outline:0;}
body{background:#fff;line-height:1;}
ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{font-weight:normal;text-align:left;}
blockquote:before, blockquote:after,
q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:0;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
input, textarea{-webkit-border-radius:0;border-radius:0;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.sticky,
.gallery-caption,
.wp-caption,
.wp-caption-text{}
body{padding:0 40px;}
body, input, textarea{font:15px 'Arial';font-weight:normal;line-height:27px;background:#D9D9D9 url(../../images/bg_dark_blue.gif) repeat-x fixed;color:#6b6b6b;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;}
input{background-image:none;}
h1,
h2,
h3,
h4,
h5,
h6{font-family:inherit;font-weight:normal;color:#1167B7;}
h1, h2{font-family:'Arial';font-weight:700;}
h2{font-weight:normal;}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a{color:inherit;}
h1{font-size:24px;line-height:28px;margin-bottom:10px;}
h2{font-size:20px;line-height:22px;margin-bottom:10px;}
h3{font-size:18px;line-height:20px;margin-bottom:10px;}
h4{font-size:14px;line-height:18px;margin-bottom:10px;}
h5{font-size:12px;line-height:14px;}
h6{font-size:12px;line-height:14px;}
.red{color:#CC0000;}
.green{color:#009900;}
.fl{float:left;margin-right:3em;}
.fr{float:right;}
hr{background:transparent url(../images/line.png) repeat-x bottom left;border:0;height:1px;margin-top:20px;margin-bottom:40px;}
p{margin-bottom:10px;}
ul, ol{margin:0 0 20px 0;padding-left:15px;list-style-position:outside;}
ul{list-style-type:disc;}
ul li{padding-left:1em;margin-bottom:0.2em;}
ol{list-style-type:decimal;}
ol ol{list-style:upper-alpha;}
ol ol ol{list-style:lower-roman;}
ol ol ol ol{list-style:lower-alpha;}
ul ul, ol ol, ul ol, ol ul{margin-bottom:0;}
strong{font-weight:bold;}
cite, em, i{font-style:italic;}
blockquote{margin:0 0 20px 0;font-size:15px;border-left:0;padding-left:20px;}
pre{background:#f4f4f4;font:13px "Courier 10 Pitch", Courier, monospace;line-height:1.5;margin-bottom:40px;overflow:auto;padding:0.75em 20px;}
code, kbd{font:13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;}
abbr, acronym, dfn{border-bottom:1px dotted #666;cursor:help;}
address{display:block;margin:0 0 40px;}
ins{background:#fff9c0;text-decoration:none;}
sup,
sub{font-size:10px;height:0;line-height:1;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
.dropcap{display:block;float:left;font-size:45px;padding:0;margin:0;margin:15px 8px 0 0;text-transform:uppercase;font-family:inherit;}
.lite1{color:#ca6d6d;border-bottom:1px dotted #ca6d6d;}
.lite2{border-bottom:1px dotted #ca6d6d;}
.download-box, .warning-box, .warning_box, .info-box, .info_box, .note-box, .note_box, .news-box, .news_box,
.n_box, .n_box_l, .n_box_xl, .n_box_warning, .n_box_xl_warning{clear:both;margin:0 0 20px 0;text-shadow:none;padding:15px;line-height:1.5em;}
.info-box, .info_box{background:#D8EDFF;border:1px solid #4A91CC;color:#3277B1;}
.warning-box, .warning_box, .n_box_warning, .n_box_xl_warning{background:#ffcccc;border:1px solid #ff9999;color:#c31b00;}
.download-box{background:#d1f7b6;border:1px solid #8bca61;color:#5e9537;}
.note-box, .note_box{background:#fdebae;border:1px solid #e6c555;}
.note-box h1{margin-bottom:0;}
.small_text{font-size:0.8em;}
.big_text{font-size:1.4em;}
a{color:#1167B7;text-decoration:none;-webkit-transition:all 400ms ease-in;-o-transition:all 400ms ease-in;-moz-transition:all 400ms ease-in;}
a:hover{text-decoration:none;color:#093156;}
.thumbnail{border:1px solid #EEE;float:left;padding:5px;width:158px;background-color:#FFF;text-align:center;min-height:200px;height:auto;margin-bottom:10px;margin-right:10px;overflow:hidden;}
.thumbnail:hover{background-color:#FEF0D1;-webkit-transition:all 400ms ease-in;-o-transition:all 400ms ease-in;-moz-transition:all 400ms ease-in;}
.thumbnail a:link, .thumbnail a:visited{text-decoration:none;}
.news_box, .news-box, .n_box, .n_box_xl{border:1px solid #CCC;background-color:#F4F4F4;margin-bottom:20px;}
a.button,
input#submit,
.forms fieldset .btn-submit{background-color:#eee;height:28px;display:inline-block;padding:0 17px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #383838;color:#fff;cursor:pointer;-webkit-transition:all 400ms ease-in;-o-transition:all 400ms ease-in;-moz-transition:all 400ms ease-in;font-size:12px;line-height:25px;}
input#submit{font-size:12px;height:30px;padding-bottom:5px;}
.alignleft{display:inline;float:left;margin-right:20px;}
.alignright{display:inline;float:right;margin-left:20px;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
img{max-width:100%;height:auto;vertical-align:middle;}
.img_1{border:0;}
.img_2{border:1px solid #ccc;}
.map.full{margin:0 -40px;}
.map iframe{max-width:100%;}
.map, .media{margin-bottom:20px;}
img.alignleft,
img.alignright,
img.aligncenter{margin-bottom:20px;}
.intro{font-family:inherit;font-size:20px;line-height:32px;color:#a0a0a0;text-align:center;margin-top:-9px;margin-bottom:40px;padding-bottom:40px;background:transparent url(../images/line.png) repeat-x center bottom;}
#google_trans{text-align:center;margin-top:2em;}
.one-half{width:48%;}
.one-third{width:30.66%;}
.two-third{width:65.33%;}
.one-fourth{width:22%;}
.three-fourth{width:74%;}
.one-fifth{width:16.8%;}
.two-fifth{width:37.6%;}
.three-fifth{width:58.4%;}
.four-fifth{width:67.2%;}
.one-sixth{width:13.33%;}
.five-sixth{width:82.67%;}
.one-half, .one-third, .two-third, .three-fourth, .one-fourth, .one-fifth, .two-fifth, .three-fifth, .four-fifth, .one-sixth, .five-sixth{position:relative;margin-right:4%;float:left;}
.last{margin-right:0 !important;clear:right;}
#branding #site-title{margin:0 39px 39px 39px;}
#primary{width:100%; }
#page{-webkit-box-shadow:0px 0px 15px 0px rgba(0, 0, 0, 0.5);box-shadow:0px 0px 15px 0px rgba(0, 0, 0, 0.4);max-width:1040px;margin:30px auto;}
#wrapper{background:#FFF;border:1px solid #f8f8f8;}
#content{margin:0 29px;width:auto;background: #FFF !important;}
#main{clear:both;padding:8px 0 0 0;}
#logo{padding:20px;}
#news_full, #news_small{max-width: 92% !important; width:92%;margin:20px 5px 5px 5px;height:68px;padding:10px;background-color:#EEE;border:1px solid #ccc;}
#news_small{width:100%;}
#branding{position:relative;z-index:20;}
#site-title{padding:39px 0 0;}
#site-title a{color:#ca6d6d;font-size:30px;line-height:36px;text-decoration:none;}
#site-title a img{vertical-align:bottom;}
#site-title a:hover{color:#585858;}
#branding .header-image{margin:0 -1px -1px -1px;}
#branding .header-image img{height:auto;width:100%;display:block;}
.til{margin-bottom:0.4em;}
input#s{height:21px;padding:0 5px 2px 5px;width:264px;background-color:transparent;border:1px solid #a3a3a3;border-right:0;color:#a0a0a0;font-family:inherit;font-size:12px;display:block;float:left;}
.social .widget_search .search-text-box{-moz-transition:400ms width ease;-webkit-transition-duration:400ms;-webkit-transition-property:width;-webkit-transition-timing-function:ease;-o-transition-duration:400ms;-o-transition-property:width;-o-transition-timing-function:ease;height:21px;padding:0 5px 2px 5px !important;width:45px;background-color:transparent;border:1px solid #a3a3a3;border-right:0;color:#a0a0a0;float:right;font-family:inherit;font-size:12px;}
.social input.search-submit-button{float:right;border:none;background:#404040 url(../images/icon-search.png) center center no-repeat;height:25px;width:25px;text-indent:-99999px;cursor:pointer;}
.social .widget_search .search-text-box:focus{width:150px;}
.triangle-l{border-color:transparent #D85C11 transparent transparent;border-style:solid;border-width:8px;height:0px;width:0px;position:relative;left:-17px;top:-8px;z-index:-1;}
.triangle-r{border-color:transparent transparent transparent #D85C11;border-style:solid;border-width:8px;height:0px;width:0px;position:relative;left:1039px;top:-23px;z-index:-1;}
#access .menu{list-style:none;font-weight:normal;position:relative;font-family:'Arial';}
#access .menu ul{margin:0;list-style-type:none;letter-spacing:normal;position:relative;text-align:center;z-index:20;height:42px;margin:0 -9px;background:#FA7E33 url(../images/menu-bg.png) repeat-x;-webkit-box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.1);}
#access .menu ul li{position:relative;display:inline-block;padding:0 12px;margin-bottom:0;z-index:21;padding-top:8px;background:none;height:33px;}
#access .menu ul li a{display:inline-block;text-decoration:none;font-size:0.9em;font-weight:bold;line-height:1;color:#000;-webkit-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;}
#access .menu ul li a:hover,
#access .menu ul li.active a,
#access .menu ul li a.selected{color:#3c3c3c;}
#access .menu ul li ul{position:absolute;left:0;height:auto;display:none;visibility:hidden;width:240px;padding:0;text-align:left;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background:none;}
#access .menu ul li ul li{display:list-item;float:none;background:none;padding:0;height:auto;border-bottom:1px solid #D85C11;}
#access .menu ul li ul li ul{top:0;}
#access .menu ul li ul li a{margin:0;border:none;display:block;padding:10px 10px;font-size:0.8em;color:#000;background-color:#FA7E33;}
#access .menu ul li ul li a:hover,
#access .menu ul li ul li.active a,
#access .menu ul li ul li a.selected{background-color:#FA7E33;color:#f3f3f3;}
#access .menu ul li ul li:last-child{border:none;}
* html #access .menu{height:1%;}
.selectnav{display:none;width:280px;margin:0 auto;}
.hentry{position:relative;padding-bottom:20px;margin-bottom:16px;}
.hentry footer.entry-meta{display:none;}
.no-results{margin-bottom:40px;}
.page-title{text-align:center;margin:0 0 30px 0;}
.entry-header{text-align:left;}
.entry-title{color:inherit;margin:0 0 5px 0;}
.entry-title,
.entry-title a{color:#1167B7;text-decoration:none;}
.entry-title a:hover{color:#585858;}
.entry-title span.featured-format{background:url(style/images/icon-featured.png) no-repeat center center;display:inline-block;text-indent:-9999px;width:7px;height:20px;margin-top:-10px;margin-right:10px;}
.entry-header .entry-format{display:inline;}
.single-author .entry-meta .by-author{display:none;}
.post .sharing-wrapper{margin:0 0 20px;position:relative;}
.post .sharing-wrapper .share-facebook{padding-right:20px;}
.format-link .entry-title span.arrow{padding-left:5px;font-family:inherit;}
.format-link .entry-content{padding:0;}
a.text_link{clear:both;background:none;background-color:#FEF0D1;padding:10px;margin-bottom:10px;border:1px solid #CCC;min-width:280px !important;width:65%;}
a.text_link{float:left;margin-right:10px;padding:10px;border:1px solid #999999;min-width:280px !important;width:65%;cursor:pointer;text-decoration:none;margin-bottom:10px;}
a.text_link:link, a.list:link, a.list:link{text-decoration:none;background-color:#FFFFFF;}
a.text_link:visited, a.list:visited, a.list:visited{text-decoration:none;background-color:#FFFFFF;}
a.text_link:hover, a.list:hover, a.list:hover{text-decoration:none;background-color:#FEF0D1;color:#093156;}
.format-video .media{margin:0 -40px 20px;overflow:hidden;}
.audio-wrapper{margin:0 auto 20px;}
.full-size img{display:block;}
.full-size{margin:0 -40px 20px;}
.normal-size{margin-bottom:20px;text-align:center;}
.normal-size img{display:inline;vertical-align:bottom;}
.gallery-items{margin:0 -40px 20px;}
.gallery-items li.item{float:left;width:20%;background:none;padding:0;}
.gallery-items li.item img{display:block;max-width:100%;}
.gallery-items:after{content:'';display:block;height:0;clear:both;visibility:hidden;}
.gallery-thumbnail{display:none;}
.gallery-items li.item{display:block;position:relative;}
.gallery-items li.item img{display:block;position:relative;}
.gallery-items li.item a span{display:none;height:100%;position:absolute;text-decoration:none;width:100%;z-index:100;}
.zoom{position:absolute;background:transparent url(style/images/icon-plus.png) no-repeat center center;}
.overlay{background-color:rgba(15, 15, 15, 0.6);}
input[type=text],
input[type=password],
textarea{background:#fff;}
textarea{padding-left:3px;width:98%;}
input[type=text]{padding:3px;}
input[type=file]{background:#fff;padding:3px;}
.form-allowed-tags{display:none;}
p.form-submit{margin:0;}
.form-container{overflow:hidden;background:#f4f4f4;padding:25px;position:relative;}
.form-container .loading{position:absolute;top:0;left:0;width:300px;height:300px;}
.form-container .loading span{}
.form-container .response{display:none;margin:0 0 15px 0;color:#4d8c74;clear:both;text-shadow:none;line-height:17px;width:650px;font-size:14px;}
.forms{}
.forms fieldset{margin-bottom:-20px;}
.forms ol{list-style:none;}
.forms li.form-row{margin-bottom:15px;}
.forms li.text-input-row{}
.forms li.text-area-row{}
.forms li.checkbox-row{}
.forms li.radio-row{}
.forms li.select-row{}
.forms li.button-row{}
.forms li.hidden-row{display:none;}
.forms fieldset .text-input{background:#fff;border:1px solid #dedede;padding:10px;color:#606060;width:75%;height:20px;}
.forms fieldset .text-area{background:#fff;border:1px solid #dedede;color:#606060;width:90%;height:200px;padding:10px;}
.forms fieldset .text-input:focus,
.forms fieldset .text-area:focus{border:1px solid #c9c9c9;}
.forms fieldset .radio{}
.forms fieldset .checkbox{}
.forms fieldset .select{}
.forms li.error input, .forms li.error textarea{border:1px #b85555 solid;}
.forms fieldset .btn-submit{padding:0 20px 4px 20px;margin:0;height:30px;}
.forms span.error{display:none;}
.forms .button-row span.error{padding:0;display:none;}
.forms li.focus{}
.forms label{display:block;font-size:12px;margin-bottom:5px;clear:both;}
.form-container:after{content:'';display:block;height:0;clear:both;visibility:hidden;}
.widget-title a{color:#686868;}
.widget-title a:hover{text-decoration:none;}
#crumbs{text-align:center;font-size:12px;line-height:20px;padding-bottom:40px;margin-bottom:37px;background:transparent url(style/images/line.png) repeat-x center bottom;}
#crumbs .delimiter{padding:0 3px;}
#colophon{clear:both;text-align:center;background-color:#CCC;padding:20px;margin:0 0 -1px -1px;}
.widget{clear:both;margin:0 0 2.2em;color:#999;}
.widget-title{font-weight:normal;margin-bottom:15px;}
.widget ul{margin:0;}
.widget ul ul{margin-left:1.5em;}
.widget ul li{background-image:url(style/images/light-bullet.png);}
.widget a{text-decoration:none;color:#999;}
.widget a:hover{color:#fff;}
#supplementary .widget-area{position:relative;}
#supplementary .widget-area form#searchform{width:auto;}
#supplementary .widget-area input#s{background-color:#111;font-size:14px;height:28px;padding:3px 10px 5px;border:none;display:block;width:95%;}
#supplementary input#searchsubmit{display:none;}
.widget_image img{height:auto;max-width:100%;}
#twitter ul li{background:transparent url(style/images/footer-line.png) repeat-x left top;margin:10px 0 0 0;padding:10px 0 0 0;list-style:none;}
#twitter ul li:first-child{background:none;margin:0;padding:0;}
#twitter ul li .entry-meta:before{content:"-";padding-right:5px;}
#twitter ul li .entry-meta{margin:0;font-size:15px;color:#999;}
#twitter ul li .entry-meta a{color:#999;}
#twitter ul li .entry-meta a:hover{color:#fff;}
#twitter em{font-style:normal;}
.username{display:block;background:transparent url(style/images/footer-line.png) repeat-x left top;margin:10px 0 0 0;padding:10px 0 0 0;}
.toggle{width:100%;padding-bottom:20px;clear:both;}
.toggle h4.title{cursor:pointer;color:#6B6B6B;padding:15px 20px 12px;margin:0;line-height:1;background-color:#f4f4f4;font-size:18px;}
.toggle h4.title.active{background-color:#e9e9e9;}
.togglebox{height:auto;overflow:hidden;margin:0;padding:0;background-color:#f4f4f4;}
.togglebox div{padding:20px 20px 0 20px;}
ul.tabs{padding:0;line-height:1;margin:0;}
ul.tabs li{padding:0;background:none;float:left;margin-right:10px;}
ul.tabs li a{display:block;overflow:hidden;padding:13px 15px 10px 15px;background:#fff;color:#6B6B6B;font-family:inherit;font-size:18px;}
ul.tabs li a:hover{text-decoration:none;}
ul.tabs li.active a{background:#f4f4f4;}
ul.tabs:after{content:'';display:block;height:0;clear:both;visibility:hidden;}
.tab_container{clear:both;float:left;margin-top:-1px;margin-bottom:20px;background:#f4f4f4;position:relative;z-index:1;width:100%;}
.tab_content{overflow:hidden;padding:20px 20px 0 20px;}
@media screen and (-webkit-min-device-pixel-ratio:0){input#submit,
.forms fieldset .btn-submit{height:28px;}
a.button,
.page-navi li a,
#nav-single .nav-prev .meta-nav-prev,
#nav-single .nav-next .meta-nav-next{height:27px;}
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0){input#submit,
.forms fieldset .btn-submit{height:28px;padding-top:3px;}
a.button,
.page-navi li a,
#nav-single .nav-prev .meta-nav-prev,
#nav-single .nav-next .meta-nav-next{height:27px;}
}
/* IE BODGE */
.sidebar{text-align:left;padding:1em;font-size:0.8em;font-family:'Arial';line-height:1.3em;text-align:left;margin-bottom:2em;}
.hidden-desktop{display:none;}
.main_intro{float:left;width:62%;margin-left:2%;}
/* PHONE VERSION */
@media screen and (max-width:650px){body{padding:0 10px;}
img.hide{display:none;}
#logo{text-align:center;margin-bottom:10px;line-height:10px;}
#news_full{width:91%;margin:-40px 5px -30px 5px;}
.hidden-phone{display:none;}
.hidden-desktop{display:block;}
.main_intro{float:left;width:96%;margin-left:0;}
.sidebar{text-align:center;padding:1em;font-size:0.8em;font-family:'Arial';line-height:1.2em;text-align:left;margin-bottom:2em;}
a.text_link{min-width:95% !important;width:95% !important;}
}
/* DESKTOP VERSION */
@media screen and (min-width:651px){.hidden-desktop{display:none;}
.main_intro{float:left;width:62%;margin-left:2%;}
.sidebar{text-align:left;padding:1em;font-size:0.8em;font-family:'Arial';line-height:1.3em;text-align:left;margin-bottom:2em;}
}



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  

	*{
	font-face: "Arial" !important;
	}

}
